Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.ThermostatSetpointCapabilitiesGet (grizzly v7.4.2)

This command is used request the supported setpoint value range for a setpoint type.

## Parameters

- `:type` - The setpoint type to query capabilities for.

# Summary

## Types

param()

# Types

Link to this type

# param()

View Source

    @type param() :: {:type, Grizzly.ZWave.CommandClasses.ThermostatSetpoint.type()}